.expertise-cards-row .expertise-card {
    border-radius: 16px;
    width: 100%;
    transition: 0.4s ease;
}

.expertise-cards-row .expertise-card:hover {
    transform: translateY(-10px);
}


.expertise-cards-row .expertise-card.red {
    background: linear-gradient(240.19deg, #ffdbd8 0, #fff 34.62%);
    border: 1px dashed #ff0000;
}

.expertise-cards-row .expertise-card.blue {
    background: linear-gradient(244.45deg, #e5f1fa 0, #fff 34.62%);
    border: 1px dashed #037cce;
}

.vc_row.expertise-cards-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin-inline: auto;
}

.expertise-icon img {
    max-width: 46px;
}

.expertise-card .expertise-icon {
    margin-bottom: 15px;
    text-align: center;
}

.expertise-cards-row .expertise-card>.vc_column-inner {
    padding: 20px;
}

.expertise-cont {
    font-size: 14px;
    line-height: 1.4;
    text-align: center !important;
}

.expertise-card .sub-title {
    font-size: 18px;
    text-align: center !important;
}

.features-logos:before,
.features-logos:after {
    display: none;
}

.center-content-block .image-content-block-row {
    max-width: 900px;
    margin-inline: auto;
}

@media (max-width: 960px) {
    .vc_row.expertise-cards-row {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 480px) {
    .vc_row.expertise-cards-row {
        grid-template-columns: 1fr;
    }
}